Subject: Re: [PATCHv2 5/5] refs.c: enable large transactions

From: Ramsay Jones <[email-masked]>
Date: Thu, 22 Jan 2015 20:59:06 +0000

On 22/01/15 20:20, Stefan Beller wrote:
> On Thu, Jan 22, 2015 at 12:13 PM, Ramsay Jones
> <[email-masked]> wrote:
>>
>> Notice the [-Wextra] warnings above. ;-)
>>
>> ATB,
>> Ramsay Jones
>>
> 
> Thanks, I put that into my config.mak
> Though recompiling the whole project yields
> 
>       4 [-Wempty-body]
>     477 [-Wmissing-field-initializers]
>     966 [-Wsign-compare]
>     899 [-Wunused-parameter]
> 
> so maybe I'll disable it again when I think it's too much output.
> 

Yes, you don't want to use -Wextra for everyday usage! :-D

[BTW, I don't know if sparse works on OS X, so ...]

ATB,
Ramsay Jones